[General]
MapCount=38
[Map 1]
MapName=11002
InIP=
InPort=11002
OutIP=25.46.198.100
OutPort=11002
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 2]
MapName=13000
InIP=
InPort=13000
OutIP=25.46.198.100
OutPort=13000
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 3]
MapName=13001
InIP=
InPort=13001
OutIP=25.46.198.100
OutPort=13001
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 4]
MapName=13002
InIP=
InPort=13002
OutIP=25.46.198.100
OutPort=13002
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 5]
MapName=13003
InIP=
InPort=13003
OutIP=25.46.198.100
OutPort=13003
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 6]
MapName=13021
InIP=
InPort=13021
OutIP=25.46.198.100
OutPort=13021
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 7]
MapName=13023
InIP=
InPort=13023
OutIP=25.46.198.100
OutPort=13023
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 8]
MapName=13041
InIP=
InPort=13041
OutIP=25.46.198.100
OutPort=13041
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 9]
MapName=13043
InIP=
InPort=13043
OutIP=25.46.198.100
OutPort=13043
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 10]
MapName=13061
InIP=
InPort=13061
OutIP=25.46.198.100
OutPort=13061
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 11]
MapName=13062
InIP=
InPort=13062
OutIP=25.46.198.100
OutPort=13062
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 12]
MapName=13063
InIP=
InPort=13063
OutIP=25.46.198.100
OutPort=13063
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 13]
MapName=13064
InIP=
InPort=13064
OutIP=25.46.198.100
OutPort=13064
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 14]
MapName=13065
InIP=
InPort=13065
OutIP=25.46.198.100
OutPort=13065
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 15]
MapName=13066
InIP=
InPort=13066
OutIP=25.46.198.100
OutPort=13066
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 16]
MapName=13067
InIP=
InPort=13067
OutIP=25.46.198.100
OutPort=13067
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 17]
MapName=13068
InIP=
InPort=13068
OutIP=25.46.198.100
OutPort=13068
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 18]
MapName=13069
InIP=
InPort=13069
OutIP=25.46.198.100
OutPort=13069
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 19]
MapName=13070
InIP=
InPort=13070
OutIP=25.46.198.100
OutPort=13070
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 20]
MapName=13081
InIP=
InPort=13081
OutIP=25.46.198.100
OutPort=13081
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 21]
MapName=13113
InIP=
InPort=13113
OutIP=25.46.198.100
OutPort=13113
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 22]
MapName=13114
InIP=
InPort=13114
OutIP=25.46.198.100
OutPort=13114
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 23]
MapName=13115
InIP=
InPort=13115
OutIP=25.46.198.100
OutPort=13115
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 24]
MapName=13116
InIP=
InPort=13116
OutIP=25.46.198.100
OutPort=13116
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 25]
MapName=13117
InIP=
InPort=13117
OutIP=25.46.198.100
OutPort=13117
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 26]
MapName=13118
InIP=
InPort=13118
OutIP=25.46.198.100
OutPort=13118
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 27]
MapName=13119
InIP=
InPort=13119
OutIP=25.46.198.100
OutPort=13119
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 28]
MapName=13120
InIP=
InPort=13120
OutIP=25.46.198.100
OutPort=13120
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 29]
MapName=13121
InIP=
InPort=13121
OutIP=25.46.198.100
OutPort=13121
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 30]
MapName=13122
InIP=
InPort=13122
OutIP=25.46.198.100
OutPort=13122
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 31]
MapName=13123
InIP=
InPort=13123
OutIP=25.46.198.100
OutPort=13123
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 32]
MapName=13124
InIP=
InPort=13124
OutIP=25.46.198.100
OutPort=13124
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 33]
MapName=13125
InIP=
InPort=13125
OutIP=25.46.198.100
OutPort=13125
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 34]
MapName=13126
InIP=
InPort=13126
OutIP=25.46.198.100
OutPort=13126
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 35]
MapName=13127
InIP=
InPort=13127
OutIP=25.46.198.100
OutPort=13127
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 36]
MapName=13128
InIP=
InPort=13128
OutIP=25.46.198.100
OutPort=13128
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 37]
MapName=13004
InIP=
InPort=13004
OutIP=25.46.198.100
OutPort=13004
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 38]
MapName=13099
InIP=
InPort=13099
OutIP=25.46.198.100
OutPort=13099
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
AutoRun=1
[Map 39]
MapName=Datenbank
AutoRun=1
InIP=
InPort=3306
OutIP=25.46.198.100
OutPort=3306
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
